<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Tell Me, Momma</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Tell Me, Momma</h1>


<p>Written by Bob Dylan<br />
Performed during the 1965/66 tour, and released on <a class="recordlink" href="index.htm">Live 1966</a><br />
Tabbed by Eyolf &Oslash;strem (thanks to Andy for lyric suggestions)</p>

<hr />

<p>The lyrics below differ considerably from the official lyrics on
bobdylan.com, but not so considerably from what he actually sings
live. There are some blanks, though. Suggestions and corrections are
welcome.</p>

<p>The tuning and the playing style is interesting: on the song that was
chosen to open the electrical pandemonium, he uses a tuning and a
playing style from his earliest acoustic days.</p>

<p>Dropped D tuning (D-A-d-g-b-e'), capo 7th fret (sounding key A major)</p>

<pre class="chords">
D      000232
Dsus2  000030
D/c    030030
G      020033
Em     222000
F#m    444222
</pre>

<p>The rhythm isn't at all obvious in the introduction: his foot-tapping
is on the off-beats, but when the band enters, the full rhythm pattern
corresponds well with what the intro would have been with the
foot-tapping as the beats.<br />
This figure, with variations, is repeated for the intro, and played
during the beginning of the verses:</p>
<pre class="tab">
  D                             D/c   D                             D9/f
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-2-------2-----2-|-2-----------0---|-2-------2-----2-|-2-----------0---|
|-3-------3-----3-|-3-----------3---|-3-------3-----3-|-3-----------3---|
|-2-------2-----2-|-3-----------0---|-2-------2-----2-|-2-----------0---|
|-0-------0-----0-|-0-----------0---|-0-------0-----0-|-0-------0---3---|
|-0-------0-----0-|-0-------0---3---|-0-------0-----0-|-0---------------|
|-0-------0-----0-|-0---------------|-0-------0-----0-|-0---------------|
</pre>
<p>
The electric guitar plays with no capo, and with the following riff running through the song:</p>

<pre class="tab">
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----5-----------|-5---------------|-----5-----------|-5---------------|---
|-----------5-----|-----------------|-----------5-----|-----------------|---
|-----------------|-------5b----5b--|-----------------|-------5b----5b--|---
|-----------------|-----------------|-7---------------|-----------------|-7-
|-----------------|-----------------|-----------------|-----------------|---
|-----------------|-----------------|-----------------|-----------------|---
</pre>

<hr />

<pre class="verse">
D                 D/c  D              D/c
Cold black glass don't make no mirror
D                  D/c D             D/c
Cold black water don't make no tears
G
You say you love me with what may be love
D
Don't you remember makin' baby love?
Em
Yes, you got your steam drill,
           F#m
now you're lookin' for some kid
Em
To get it to work for you
          F#m
like your nine-pound hammer did
    D Dadd2     D   Dadd2     D G         D   Dadd2
But I know that you know that I know that you show
Em           F#m             A
Something is tearing up your mind.
</pre>

<pre class="refrain">
D
Tell me, momma,

Tell me, momma,
                     Em
Tell me, momma, what is it?
       F#m                 D
What's wrong with you this time?
</pre>

<pre class="verse">
Black sun-glass [came here, pony run] *)
Tombstone babes, y'all can get it done
Fool's gold in your teeth and cementary hips
Get outside of your graveyard lips
Yes, everybody's wonderin'
when your friendship's gonna end
But come on, baby, I'm your friend!
And I know that you know that I know that you show
Something is tearing up your mind. **)
</pre>

<pre class="refrain">
Tell me, momma,
Tell me, momma,
Tell me, momma, what is it?
What's wrong with you this time?
</pre>

<pre class="tab">
[Solo (without capo):]

  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----5-----------|-5---------------|----/5----/5-----|/5-----5---------|
|-----------5-----|-----------------|----/5----/5-----|/5---------------|
|-----------------|-------5b6---5b6-|-----------------|-------------5~~~|
|-----------------|-----------------|-7---------------|-----------------|
|-----------------|-----------------|-----------------|-----------------|
|-----------------|-----------------|-----------------|-----------------|</pre>

<pre class="tab">
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----5-----------|-------------5---|-----------------|-----------------|
|-----------------|-7-----5---------|-----------------|-----------------|
|~~~--------6-----|-----------------|-----5b6---------|-----------------|
|-----------------|-----------------|-----------7-----|-5---------------|
|-----------------|-----------------|-----------------|-------7-----7---|
|-----------------|-----------------|-----------------|-----------------|</pre>

<pre class="tab">
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----------------|-----------------|-----7b8-8r7-5---|
|-----------------|-----------------|---------5-----5-|h7---------------|
|-----4---4p2---4-|-----4p2-----2h4-|/6---------------|-----------------|
|-----------------|---------2h4-----|-----------------|-----------------|
|-2---------------|-----------------|-----------------|-----------------|
|-----------------|-----------------|-----------------|-----------------</pre>

<pre class="tab">
  :   .   .   .     :   .   .   .     :   .   .   .     :       .   .   .
|-----------------|-----------------|-----2---------2-|---------------------|
|-----------------|-----------------|-----------------|---------------------|
|-----------------|-----------------|---------2-------|--(4)b5-r4p2-2-------|
|-----4---4p2---4-|-----4p2-4p2-2---|-----------------|-----------------4---|
|-----------------|-----------------|-----------------|---------------------|
|-----------------|-----------------|-----------------|---------------------|</pre>

<pre class="tab">
  :   .   .   .     :   .   .   .     :   .    .   .     :   .   .   .
|-----------------|-------------2~~~|------------------|-----------------|
|-----------------|---------2~~~~~~~|-5----------------|-----------------|
|-----------------|-----2~~~~~~~~~~~|------(4b)5r4p2-4-|b5r4-2---2-------|
|-----4---4p2---4~|~~~~~~~~~~~~~~~~~|------------------|-------------4---|
|-4---------------|-----------------|------------------|-----------------|
|-----------------|-----------------|------------------|-----------------|</pre>

<pre class="verse">
Ohh, [you're pleasing?] but your face is red
That ain't he can't get it, he's almost dead.
Everybody sees you on your window ledge
How long's it gonna take for your to get off the edge
You just gonna make everybody jump and roar
Now, whatcha wanna go and do that for?
For I know that you know that I know that you know
Something is tearing up your mind.
</pre>

<pre class="refrain">
Ah, tell me, momma,
Tell me, momma,
Tell me, momma, what is it?
What's wrong with you this time?
</pre>

<hr />

<p>*) The end of the line is dubious, but in Liverpool (5/14) he clearly
sings &ldquo;pony run&rdquo; somewhere. Sydney, Apr 13, 1966 has: &ldquo;With your
dark sun-glasses on your Babylon chest&rdquo; (different continuation).</p>

<p>**) Sydney: &ldquo;Sometimes / my time's / the right time / to go, / now, /
what's resting on your mind?&rdquo;
</p></body></html>
